Jump to content

Recommended Posts

I think this has been asked in the past, but I can't seem to find the thread, so apologies if this post is redundant.

 

I am looking at purchasing TE Washington today, but am struggling with space on my 1TB SSD drive. I have both P3D v4.5 and P3D v5 installed. I would prefer to only use P3D v5, but it does not support my GNS 530 GPS hardware when undocking the GPS and moving to another monitor. Because of this, I have also kept a copy of P3D v4.5.

 

Because I have both copies installed, Orbx installed it's own P3D scenery/libraries in 'Orbx Library\p3dv{4,5}', and almost doubles the SSD disk usage. I have a huge load of Orbx addons, so the amount of SSD disk space this eats up is enormous. I understand that not all P3D v4.5 Orbx add-ons are compatible with P3D v5, but is there a way I can share some of the scenery packages between both P3D versions, and reducing the disk space required? This would allow me some more flexibility in purchasing/installing additional Orbx software.

Share this post


Link to post
Share on other sites
On 5/22/2020 at 6:48 PM, SeaToSky said:

I think this has been asked in the past, but I can't seem to find the thread, so apologies if this post is redundant.

 

I am looking at purchasing TE Washington today, but am struggling with space on my 1TB SSD drive. I have both P3D v4.5 and P3D v5 installed. I would prefer to only use P3D v5, but it does not support my GNS 530 GPS hardware when undocking the GPS and moving to another monitor. Because of this, I have also kept a copy of P3D v4.5.

 

Because I have both copies installed, Orbx installed it's own P3D scenery/libraries in 'Orbx Library\p3dv{4,5}', and almost doubles the SSD disk usage. I have a huge load of Orbx addons, so the amount of SSD disk space this eats up is enormous. I understand that not all P3D v4.5 Orbx add-ons are compatible with P3D v5, but is there a way I can share some of the scenery packages between both P3D versions, and reducing the disk space required? This would allow me some more flexibility in purchasing/installing additional Orbx software.

You would use Links to your v5 install folders within v4.5...and Nick would be able to guide you on that. I believe that he does indeed use this method.

  • Thanks 1

Share this post


Link to post
Share on other sites

Hello,

to start with, yes.

However, it now turns out that there are changes to P3D v5 that are not compatible with v4.

In the case of TEGB, this will most likely be restricted to airports.

When the affected airports are updated to match P3D v5, they will most likely stop working in v4.

Share this post


Link to post
Share on other sites
16 hours ago, Nick Cooper said:

Hello,

to start with, yes.

However, it now turns out that there are changes to P3D v5 that are not compatible with v4.

In the case of TEGB, this will most likely be restricted to airports.

When the affected airports are updated to match P3D v5, they will most likely stop working in v4.

 

How does that tie up with your answer to my query in 

 

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...